import { WeaTools } from 'ecCom'

//导入页面权限
export const getHasRight = () => {
  return WeaTools.callApi(`/api/bs/hrmorganization/commonimport/getHasRight`, 'GET');
}

//选择导入字段
export const getImportFields = (params) => {
    return WeaTools.callApi(`/api/bs/hrmorganization/commonimport/getImportFields`, 'GET', params);
}

//导入文件提交
export const saveImport = (params) => {
  return WeaTools.callApi(`/api/bs/hrmorganization/commonimport/saveImport`, 'POST', params);
}

//获取导入表单
export const getImportForm = (params) => {
  return WeaTools.callApi(`/api/bs/hrmorganization/commonimport/getImportForm`, 'GET', params);
}

//获取导入结果
export const getImportResult = (params) => {
    return WeaTools.callApi(`/api/bs/hrmorganization/commonimport/getImportResult`, 'GET', params);
}

